#b223L{
border:1px solid #cccccc;
;
}
#b223C{
border:1px solid #cccccc;
;
}
#b223R{
border:1px solid #cccccc;
;
}
.Box223{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
#b224L{
border:1px solid #cccccc;
;
}
#b224C{
border:1px solid #cccccc;
;
}
#b224R{
border:1px solid #cccccc;
;
}
.Box224{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
div.IdMI1_3{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_3 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_3{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_3 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI3_3{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI3_3 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI1_4{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_4 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_4{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_4 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
#b224R{display:none;}
